View Issue Details

IDProjectCategoryView StatusLast Update
0001739SymmetricDS ProImprovementpublic2014-07-01 20:56
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001739: Make transform edit screen table sortable by group link
DescriptionMake transform edit screen table sortable by group link
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 7d583308

2014-05-30 10:18:29

chenson

Details Diff
0001739: Make transform edit screen table sortable by group link
0001739
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeGroupLink.java Diff File

Issue History

Date Modified Username Field Change
2014-05-30 10:17 chenson New Issue
2014-05-30 10:17 chenson Status new => assigned
2014-05-30 10:17 chenson Assigned To => chenson
2014-05-30 10:18 chenson Status assigned => resolved
2014-05-30 10:18 chenson Fixed in Version => 3.5.23
2014-05-30 10:18 chenson Resolution open => fixed
2014-05-30 11:00 Changeset attached => SymmetricDS 3.5 r8332
2014-05-30 11:00 Changeset attached => SymmetricDS trunk r8333
2014-06-16 20:24 chenson Fixed in Version 3.5.23 => 3.6.0
2014-06-16 20:26 chenson Status resolved => closed
2014-07-01 20:56 chenson Target Version 3.5.23 => 3.6.0
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7d583308